{
    "docker_hub":
    {
        "conn_type": "docker",
        "host": "https://index.docker.io/v1/",
        "login": "pangramia",
        "password": "dckr_pat_PEDco1yeURKYFY9cSXTCokQNb4A"
    }
}